@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,500,600,700);

/*body{max-width: 1200px; margin: 0 auto;}*/
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Roboto Slab', serif; color: #000; }
.container{max-width: 1080px; margin: 0 auto; display: block;}
p {text-align: center; line-height: 1.8em;}
a{color: #cf171f;}
a:hover, a:active {outline: none; border: 0;}
.row {padding: 30px 0;}

.logo > img {max-width: 300px; margin: 20px; width: 80%;}
.logo-wrapper{text-align: center;}
.logo {margin: 0 auto; width: auto; display: block;}

.right-icons{position: absolute; top: 4px; right: 4px; float: right; width: auto;}
.right-icons img{margin: 10px;}


.grey-background {background-color: #f5f5f5;}

.row.logos.container {text-align: center; padding: auto 0; margin: auto 0; display: block; margin: 0 auto;}
.row.logos img {width: 14%; display: inline-block;}
#homepage-banner img{width: 100%;}

@media (max-width: 480px) {
	.row.logos img {width: 45%; margin: 0 auto;}
	.logo{margin-top: 60px;}
	.right-icons{}
}

@media (min-width: 481px) and (max-width: 780px) {
	.row.logos img {width: 33%; margin: 0 auto;}
}

@media (min-width: 781px) and (max-width: 1080px) {
	.row.logos img {width: 20%; margin: 0 auto;}
}